&id001
Name: callofduty
Owner: b051eac7-a073-40be-9fb9-68ec9f54644b
Description: No Description
Location: pacifica 1205.0 71.0 -916.0
Managers:
  336a5d82-7ab5-48a2-9bdf-421dc00b7678: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
Open: true
Notify: 'False'
Server: 'False'
NPC: 'False'
Holo: 'False'
Items:
  '1':
    Id: 1
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: STONE
      damage: 3
    Page: 1
    Slot: 19
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '2':
    Id: 2
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: COBBLESTONE
    Page: 1
    Slot: 20
    Selling: false
    Stock: 127
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '3':
    Id: 3
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: WOOD_SWORD
      damage: 3
    Page: 1
    Slot: 21
    Selling: false
    Stock: 0
    Amount: 1
    Price: 9.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.8
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 9.0
  '4':
    Id: 4
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: RED_ROSE
    Page: 1
    Slot: 22
    Selling: false
    Stock: 2
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '5':
    Id: 5
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: STONE
      damage: 5
    Page: 1
    Slot: 23
    Selling: false
    Stock: 10
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '6':
    Id: 6
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: WOOD
    Page: 1
    Slot: 24
    Selling: false
    Stock: 11
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '7':
    Id: 7
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: DIRT
    Page: 1
    Slot: 25
    Selling: false
    Stock: 7
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '8':
    Id: 8
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: ENDER_STONE
    Page: 1
    Slot: 26
    Selling: false
    Stock: 0
    Amount: 1
    Price: 1.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 0.2
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 1.0
  '10':
    Id: 10
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: STICK
    Page: 1
    Slot: 28
    Selling: false
    Stock: 5
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '12':
    Id: 12
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: EGG
    Page: 1
    Slot: 30
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '13':
    Id: 13
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: ROTTEN_FLESH
    Page: 1
    Slot: 31
    Selling: false
    Stock: 35
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '14':
    Id: 14
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: SEEDS
    Page: 1
    Slot: 32
    Selling: false
    Stock: 15
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '16':
    Id: 16
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: TORCH
    Page: 1
    Slot: 34
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '17':
    Id: 17
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: SIGN
    Page: 1
    Slot: 27
    Selling: false
    Stock: 0
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '18':
    Id: 18
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: WOOD
      damage: 4
    Page: 1
    Slot: 35
    Selling: false
    Stock: 7
    Amount: 1
    Price: 10.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 2.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 10.0
  '19':
    Id: 19
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: BOW
      damage: 292
    Page: 1
    Slot: 36
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '20':
    Id: 20
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: BONE
    Page: 1
    Slot: 37
    Selling: false
    Stock: 6
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '22':
    Id: 22
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: SAND
    Page: 1
    Slot: 39
    Selling: false
    Stock: 0
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '24':
    Id: 24
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: LEATHER_CHESTPLATE
      damage: 55
    Page: 1
    Slot: 29
    Selling: false
    Stock: 0
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '26':
    Id: 26
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: APPLE
    Page: 1
    Slot: 41
    Selling: false
    Stock: 3
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '27':
    Id: 27
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: POTATO_ITEM
    Page: 1
    Slot: 42
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '28':
    Id: 28
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: MUTTON
    Page: 1
    Slot: 43
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '29':
    Id: 29
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: SPIDER_EYE
    Page: 1
    Slot: 44
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '30':
    Id: 30
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: WOOL
    Page: 1
    Slot: 45
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '31':
    Id: 31
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: SULPHUR
    Page: 1
    Slot: 46
    Selling: false
    Stock: 2
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '32':
    Id: 32
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: WOOD_AXE
      damage: 29
    Page: 1
    Slot: 47
    Selling: false
    Stock: 0
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '33':
    Id: 33
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: WOOD_SWORD
    Page: 1
    Slot: 48
    Selling: false
    Stock: 0
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '34':
    Id: 34
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: STONE_SPADE
      damage: 22
    Page: 1
    Slot: 49
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '35':
    Id: 35
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: WOOD_SWORD
      damage: 14
    Page: 1
    Slot: 50
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '37':
    Id: 37
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: LOG_2
      damage: 1
    Page: 1
    Slot: 52
    Selling: false
    Stock: 6
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '38':
    Id: 38
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: LOG
      damage: 3
    Page: 1
    Slot: 53
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '39':
    Id: 39
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: RAW_CHICKEN
    Page: 2
    Slot: 18
    Selling: false
    Stock: 2
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '40':
    Id: 40
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: DOUBLE_PLANT
    Page: 2
    Slot: 19
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '41':
    Id: 41
    Page: 2
    Slot: 20
    Selling: false
    Stock: 3
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '42':
    Id: 42
    Page: *id001
    Slot: 21
    Selling: false
    Stock: 0
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '43':
    Id: 43
    Page: *id001
    Slot: 22
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '46':
    Id: 46
    Page: *id001
    Slot: 24
    Selling: false
    Stock: 0
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '48':
    Id: 48
    Page: *id001
    Slot: 26
    Selling: false
    Stock: *id001
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '49':
    Id: 49
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: MELON_SEEDS
    Page: *id001
    Slot: 27
    Selling: false
    Stock: 8
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '50':
    Id: 50
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: FLINT
    Page: 1
    Slot: 18
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '51':
    Id: 51
    ItemStack:
      ==: org.bukkit.inventory.ItemStack
      type: INK_SACK
      damage: 1
    Page: 1
    Slot: 33
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
  '52':
    Id: 52
    ItemStack:
      ==: &id002
        Date: 1437149623254
        Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
        Item: WOOD_SWORD
        Price: 9.0
        Amount: 1
        Selling: false
      type: POTION
      damage: 16341
    Page: 1
    Slot: 38
    Selling: false
    Stock: 1
    Amount: 1
    Price: 5000.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1000.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5000.0
  '53':
    Id: 53
    ItemStack:
      ==: *id002
      type: BUCKET
    Page: 1
    Slot: 40
    Selling: false
    Stock: 0
    Amount: 1
    Price: 5.0
    OrigPrice: 5.0
    Infinite: false
    LiveEconomy: false
    PriceChangePercent: 1.0
    DoubleAmount: 750
    MinimumPrice: 0
    MaximumPrice: 1.0E9
    AdjustedPrice: 5.0
Transactions:
  '1':
    Date: 1437144889130
    Player: 40479ea2-ce4d-44bc-a779-afdf022f29b3
    Item: ENDER_STONE
    Price: 1.0
    Amount: 1
    Selling: false
  '2':
    Date: 1437144891321
    Player: 40479ea2-ce4d-44bc-a779-afdf022f29b3
    Item: ENDER_STONE
    Price: 1.0
    Amount: 1
    Selling: false
  '3':
    Date: 1437149098112
    Player: f1dd2d88-f0fa-4a7c-8819-48311f686870
    Item: SIGN
    Price: 5.0
    Amount: 1
    Selling: false
  '4':
    Date: 1437149151354
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: WOOD_SWORD
    Price: 5.0
    Amount: 1
    Selling: false
  '5':
    Date: 1437149361483
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: LOG
    Price: 5.0
    Amount: 1
    Selling: false
  '6':
    Date: 1437149363734
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: LOG
    Price: 5.0
    Amount: 1
    Selling: false
  '7':
    Date: 1437149366184
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: LOG
    Price: 5.0
    Amount: 1
    Selling: false
  '8':
    Date: 1437149436407
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: STICK
    Price: 5.0
    Amount: 1
    Selling: false
  '9':
    Date: 1437149438695
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: STICK
    Price: 5.0
    Amount: 1
    Selling: false
  '10':
    Date: 1437149468993
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: WOOD_AXE
    Price: 5.0
    Amount: 1
    Selling: false
  '11': *id002
  '12':
    Date: 1437149903650
    Player: f1dd2d88-f0fa-4a7c-8819-48311f686870
    Item: SAND
    Price: 5.0
    Amount: 1
    Selling: false
  '13':
    Date: 1437155661960
    Player: faaa3132-e4fa-4483-b48d-4bfa73f52c86
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '14':
    Date: 1437157513787
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: ARROW
    Price: 5.0
    Amount: 1
    Selling: false
  '15':
    Date: 1437157522391
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '16':
    Date: 1437157524959
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '17':
    Date: 1437157527394
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '18':
    Date: 1437157530842
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '19':
    Date: 1437157534005
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '20':
    Date: 1437164718021
    Player: 564c9b9a-e265-4d41-94d5-ec69986d367a
    Item: RABBIT
    Price: 5.0
    Amount: 1
    Selling: false
  '21':
    Date: 1437244592895
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: EGG
    Price: 5.0
    Amount: 1
    Selling: false
  '22':
    Date: 1437265214723
    Player: 336a5d82-7ab5-48a2-9bdf-421dc00b7678
    Item: LEATHER_CHESTPLATE
    Price: 5.0
    Amount: 1
    Selling: false
  '23':
    Date: 1437411898635
    Player: 40479ea2-ce4d-44bc-a779-afdf022f29b3
    Item: COBBLESTONE_STAIRS
    Price: 5.0
    Amount: 1
    Selling: false
  '24':
    Date: 1437787094534
    Player: ae679dd9-46e0-4ed3-bc6f-3592af017fc8
    Item: BUCKET
    Price: 5.0
    Amount: 1
    Selling: false
  '25':
    Date: 1437787102216
    Player: ae679dd9-46e0-4ed3-bc6f-3592af017fc8
    Item: BUCKET
    Price: 5.0
    Amount: 1
    Selling: false
  '26':
    Date: 1438051196223
    Player: f1dd2d88-f0fa-4a7c-8819-48311f686870
    Item: MUTTON
    Price: 5.0
    Amount: 1
    Selling: false
  '27':
    Date: 1439906283699
    Player: 4fd9a014-74b4-4753-989c-3f5fa2dfc0dc
    Item: BUCKET
    Price: 5.0
    Amount: 1
    Selling: false
  '28':
    Date: 1439906310780
    Player: 3ce9f27c-9ce8-4825-beff-3b9027f60213
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '29':
    Date: 1439906312435
    Player: 3ce9f27c-9ce8-4825-beff-3b9027f60213
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '30':
    Date: 1439906314181
    Player: 3ce9f27c-9ce8-4825-beff-3b9027f60213
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '31':
    Date: 1439906315932
    Player: 3ce9f27c-9ce8-4825-beff-3b9027f60213
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '32':
    Date: 1439906317631
    Player: 3ce9f27c-9ce8-4825-beff-3b9027f60213
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '33':
    Date: 1439907511244
    Player: 4fd9a014-74b4-4753-989c-3f5fa2dfc0dc
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
  '34':
    Date: 1439907513324
    Player: 4fd9a014-74b4-4753-989c-3f5fa2dfc0dc
    Item: APPLE
    Price: 5.0
    Amount: 1
    Selling: false
Blacklist: {}
Trades: {}
Frame: 7
NextShopId: 54
